c.Main.Main(3)

NAME
c.Main.Main -

SYNOPSIS

  Public Member Functions
def __init__ (self)
def activity (self, msg, lvl)
def loadLastActivity (self)
def addItemActivite (self, line)
def majListeParking (self)
def selectParking (self)
def doMaintenance (self)
def doEntretien (self)
def doLivraison (self)
def creerParking (self)
def rmParking (self)
def detailsPlacesParking (self)
def afficherBornes (self)
def nouveau (self)
def charger (self)
def sauver (self)
def quitter (self)
def showWindow (self)
def error (self, msg)

  Public Attributes
lvl
activite

Member Function Documentation

  def c.Main.Main.error ( self, msg)

Qdialog message erreur
:return:

Author

Generated automatically by Doxygen for Dream Park from the source code.